Bug 382461 - phpMyAdmin 2.11.2.1 is released
phpMyAdmin 2.11.2.1 is released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
http://www.phpmyadmin.net/home_page/d...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 09:09 EST by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 14:12:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-11-14 09:09:02 EST
Description of problem:
PhpMyAdmin 2.11.2.1 was released on November 11th, 2007 and Fedora Development 
hangs still around the older 2.11.2. This release contains security fixes as 
per http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-7.

Version-Release number of selected component (if applicable):
phpMyAdmin-2.11.2-1

Expected results:
phpMyAdmin-2.11.2.1-1 or newer ;-)

Additional info:
A simple version bump did the trick for me.
Comment 1 Mike McGrath 2007-11-20 14:12:37 EST
Updated.

Note You need to log in before you can comment on or make changes to this bug.